yet another cydia problem. 3.0 upgrade errors.

Discussion in 'iOS Jailbreak & Cydia' started by idspence161, Jun 25, 2009.

  1. idspence161

    idspence161 New Member

    Joined:
    Mar 26, 2009
    Messages:
    28
    Likes Received:
    0
    Device:
    2G iPod touch
    okay so i was able to update and jailbreak my 2G ipod touch to 3.0!

    but when I ran cydia for the first time it said i needed a upgrade, to i click upgrade essental. It has about 24 updates needed. So when i try and update it cydia just gives me error messages!!! can someone help!

    Please Register or Log in to view images


    ------------------double post merged------------------
    right now I am cleaing the media files. so that it is fresh.. please help!
  2. sickamore

    sickamore New Member

    Joined:
    Mar 17, 2009
    Messages:
    205
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    The only way you can get this error in cydia is if you put both icy and cydia on the device. The other on is if you made a back up and after you restored you used your back up on the device. Suggestion is restore again to 3.0. Jailbreak install cydia and dont back up.
  3. idspence161

    idspence161 New Member

    Joined:
    Mar 26, 2009
    Messages:
    28
    Likes Received:
    0
    Device:
    2G iPod touch
    yes i put icy on the device and no i didnot use a backup.
  4. crbn8ed

    crbn8ed New Member

    Joined:
    Jun 23, 2009
    Messages:
    20
    Likes Received:
    0
    Device:
    iPad

Share This Page